/* This file was generated by syncqt. */
#ifndef QT_QTMACEXTRAS_VERSION_H
#define QT_QTMACEXTRAS_VERSION_H

#define QTMACEXTRAS_VERSION_STR "5.12.1"

#define QTMACEXTRAS_VERSION 0x050C01

#endif // QT_QTMACEXTRAS_VERSION_H
